﻿l_english:
 emotional: "Emotional"
 emotional_desc: "Is easily swayed by emotional arguments rather than rational facts."
 rational: "Rational"
 rational_desc: "Is a calculating individual that never gets swayed by emotional appeals."
 cautious: "Cautious"
 cautious_desc: "Is careful in making decisions."
 communist_sympathizer: "Communist Sympathizer"
 communist_sympathizer_desc: "Despite outward appearances, some just say one thing and believe in another."
 rash: "Rash"
 rash_desc: "Likes to make fast, impulsive decisions."
 ruthless: "Ruthless"
 ruthless_desc: ""
 greedy: "Greedy"
 greedy_desc: "Is greedy and never gets enough of anything."
 humble: "Humble"
 humble_desc: "Is humble, the opposite of greedy."
 honest: "Honest"
 honest_desc: "Is honest in the eyes of the international community."
 deceitful: "Dishonest"
 deceitful_desc: "Is an untrustworthy person in the eyes of the international community."
 war_criminal: "War Criminal"
 war_criminal_desc: "Is wanted by the ICC tribunal for crimes against humanity."
 army_general: "Army General"
 internationally_decorated_commander: "Internationally Decorated Commander"
 technocrat: "Technocrat"
 zealous: "Zealous"
 zealous_desc: "Is a religious zealot."
 stubborn: "Stubborn"
 stubborn_desc: "For better or worse, this person is known for never giving up."
 agricultural_resource_economist: "Agricultural Resource Economist"
 ecological_economist: "Ecological Economist"
 railroad_enthusiast: "Railroad Enthusiast"
 railroad_enthusiast_desc: "Having a passion for the railroads and railways as well as how they work and function."
 logistical_tunnel_vision: "Logistical Tunnel Vision"
 logistical_tunnel_vision_desc: "Planning and decision making revolves near solely on the logistics of conducting such matters."
 dumbass_trait: "Can't Comprehend Economics"
 sly: "Sly"
 sly_desc: "Is known to use unconventional and subtle methods to get their way."
 narcissist: "Narcissist"
 narcissist_desc: "Narcissists are known to mainly care about themselves and their personal perception."
 tech_savy: "Tech-savy"
 tech_savy_desc: "Is at the forefront of knowledge about new technology."
 polished: "Polished"
 polished_desc: "Are flawless in presenting themselves on the political stage."
 likeable: "Likeable"
 likeable_desc: "Is easily relatable to the common people through not being embarrassed by the minor flaws that make them human."
 inexperienced: "Inexperienced"
 inexperienced_desc: "Has little or no political skills."
 capable: "Capable"
 capable_desc: "Has proven an capable level of political skills."
 political_dancer: "Master Maneuverer"
 political_dancer_desc: "Is very experienced, and has proven an masterful understanding of political maneuvering."
 geopolitical_thinker: "Geopolitical Thinker"
 geopolitical_thinker_desc: "Through understanding international politics as a cynical game based on national interests, this person is able to draw full advantage of their understanding of history and geography."
 interventionist: "Interventionist"
 interventionist_desc: "Is keen to use military force in order to extend their country's influence and counter national security threats."
 alzheimer: "Alzheimer's"
 alzheimer_desc: "A illness causing a gradual decline of memory and cognitive skills. Hampers their governance."
 incapable: "Incapable"
 incapable_desc: "Due to illness, this person is incapable of ruling in any effective manner. Real power is thus wielded behind the scenes."
 drunkard: "Drunkard"
 drunkard_desc: "This person is an alcoholic and often a source of national embarrassment when appearing in public."
 pro_china: "Pro-Chinese"
 pro_china_desc: "Is closely aligned with, or an outright puppet to Chinese interests."
 pro_russia: "Pro-Russian"
 pro_russia_desc: "Is closely aligned with, or an outright puppet to Russian interests."
 pro_american: "Pro-American"
 pro_american_desc: "Is closely aligned with, or an outright puppet to US interests."
 pro_brotherhood: "Pro-Muslim Brotherhood"
 pro_brotherhood_desc: "Is an member of the Muslim Brotherhood, or very sympathetic to their interests."
 pro_iranian: "Pro-Iranian"
 pro_iranian_desc: "Is closely aligned with, or an outright puppet to the interests of the Islamic Republic of Iran."
 pro_isis: "Pro-ISIS"
 pro_isis_desc: "Is an active or clandestine supporter of the ISIS terrorist group."
 pro_israel: "Pro-Israel"
 pro_israel_desc: "Supports Israel"
 pro_independence_taiwan: "Supports Taiwanese Independence"
 military_genius: "Military Genius"
 military_genius_desc: "A true master in the organization of military forces"
 legendary_guerrilla_leader: "Legendary Guerrilla Leader"
 legendary_guerrilla_leader_desc: "A serial overthrower of governments"
 pro_al_qaeda: "Pro al-Qaeda"
 pro_al_qaeda_desc: "Is an active or clandestine supporter of al-Qaeda terrorist network."
 pro_saudi: "Pro-Saudi"
 pro_saudi_desc: "Is closely aligned with, or an outright puppet of the interests of the Saudis."
 pro_taliban: "Pro-Taliban"
 pro_taliban_desc: "Is an active or clandestine supporter of the Taliban."
 anti_zionist: "Anti-Zionist"
 supports_us: "Supports us"
 businessman: "Background: Businessman"
 businessman_desc: "Has experience from a career in business, and has a solid understanding of economics."
 lawyer: "Background: Lawyer"
 lawyer_desc: "Has a background as an lawyer, with an solid understanding of legal frameworks."
 ex_engineer: "Background: Engineer"
 ex_engineer_desc: "Educated as an engineer, this person has a solid fundament for understanding the complex systems of governance."
 scientist: "Background: Scientist"
 scientist_desc: "Educated as a Scientist, this person has a solid fundament for understanding the complex systems of governance."
 scientist_engineer: "Background: Scientist-Engineer"
 scientist_engineer_desc: "Educated as a Scientist-Engineer, this person has a solid fundament for understanding the complex systems of governance."
 doctor: "Background: Doctor"
 doctor_desc: "Educated as an Doctor, this person has an accomplished real-life record."
 spy: "Background: Intelligence Officer"
 writer: "Background: Writer"
 writer_desc: "As a writer or journalist this person has a solid understanding of how society works."
 economist: "Background: Economist"
 military_career: "Background: Military"
 military_career_desc: "Having a long-serving military background makes this person an expert in military matters."
 guerrilla_leader: "Background: Guerilla Leader"
 guerrilla_leader_desc: "Having fought their way into an position of power, this person is necessarily charismatic and capable in military matters."
 king: "Background: Royalty"
 king_desc: "Being royalty, this person has been especially groomed for power, though may be lacking experience from civilian life."
 cleric: "Background: Cleric"
 cleric_desc: "With an religious education, this person has powerful appeal to the religious masses in the country."
 career_politician: "Background: Career Politician"
 career_politician_desc: "This person has made governance and running for office their occupation, and thus lack experience from real-life."
 taliban_militant: "Background: Taliban Militant"
 taliban_militant_desc: "This person was once a militant associated or directly under the command of the Taliban."
 sayyid: "Sayyid"
 sayyid_desc: "Is recognized as a descendant of the Islamic prophet Muhammad and wields extra authority because of this."
 qureshi: "Qureshi"
 qureshi_desc: "Wields extra authority as an part of the Qureshi, the tribe of the prophet Muhammad. Most Sunni Muslims believe only a qureshi can be raised to the title of Caliph."
 islamophobe: "Islamophobe"
 islamophobe_desc: "Hates Islam and muslims in general."
 IRGC_Member: "Member of Revolutionary Guards"
 western_conservatism: "Ideology: Conservative"
 western_liberalism: "Ideology: Liberal"
 western_socialism: "Ideology: Social Democrat"
 western_Western_Autocracy: "Ideology: Pro-Western Autocrat"
 western_technocrat: "Technocrat"
 western_technocrat_desc: "§WReduces interest rate by§! §G3%§!"
 emerging_Communist-State: "Ideology: Communist"
 emerging_Conservative: "Ideology: Reactionary"
 emerging_Autocracy: "Ideology: Paternal Autocrat"
 emerging_Vilayat_e_Faqih: "Ideology: Hardline Shiite Revolutionary"
 emerging_Mod_Vilayat_e_Faqih: "Ideology: Reformist Shiite Revolutionary"
 emerging_anarchist_communism: "Ideology: Left-Wing Radical"
 salafist_Kingdom: "Ideology: Pro-Establishment Salafism"
 salafist_Caliphate: "Ideology: Salafi Jihadism"
 neutrality_Neutral_conservatism: "Ideology: Conservative"
 neutrality_oligarchism: "Ideology: Oligarch"
 neutrality_neutral_Social: "Ideology: Socialist Democrat"
 neutrality_Neutral_Libertarian: "Ideology: Libertarian"
 neutrality_Neutral_Autocracy: "Ideology: Non-Aligned Autocrat"
 neutrality_Neutral_Communism: "Ideology: Communist"
 neutrality_Neutral_Muslim_Brotherhood: "Ideology: Moderate Islamist"
 neutrality_Neutral_green: "Ideology: Green"
 nationalist_Nat_Autocracy: "Ideology: Military Junta"
 nationalist_Nat_Fascism: "Ideology: Fascist"
 nationalist_Nat_Populism: "Ideology: Nationalist Populist"
 nationalist_Monarchist: "Ideology: Monarchist"
 polish_president: "President of Poland"
 diplomat: "Diplomat"
 union_man: "Union Man"
 educator: "Educator"

 afghanistan_lion_of_panjshir: "Lion of Panjshir"
 emperor_of_japan: "Emperor of Japan"
 former_armor_commander: "Former Armor Commander"
 former_naval_commander: "Former Naval Commander"
 father_of_the_nation: "Father of the Nation"
 opposes_muslim_brotherhood: "Opposes Muslim Brotherhood"
 corruptible: "Corruptible"

 # Cambodia
 samdech_akka_moha: "Samdech Akka Moha"
 ex_khmer_rouge_solider: "Ex Khmer Rouge Solider"

 # Singapore
 established_parliament_member: "Established Parliament Member"
 pro_western_clique: "Pro-Western Clique"
 emerging_clique: "Emerging Clique"
 neutrality_clique: "Non-Aligned Clique"

 Eternal_Leader: "Eternal Leader"
 Eternal_Leader_D: "§W--------------\nKim Jong-il is our Eternal Leader, Generalissimo of the DPRK, Eternal General Secretary of Workers' Party of Korea, Eternal Chairman of the National Defence Commission, Eternal leader of the Workers' Party of Korea.§!"
 experienced_banker: "Experienced Banker"
 defender_of_democracy: "Defender of Democracy"
 actor_politician: "Actor"
 Pro_Western: "Pro-Western"
 Fighter: "Fighter"
 Reformer: "Reformer"
 fighting_with_at_least_18_units: "Currently Commanding More than 17 units\n"

 # Belarus
 last_dictator_of_europe: "Europe Last Dictator"
 anti_russian: "Russophobe"
 anti_russian_desc: "Zenon Poznyak always and everywhere saw the trail of the KGB. He is an ardent opponent of Russia and its existence"
 patriot_of_belarus: "Patriot of Belarus"
 hater_opposition: "Hater of The Opposition"
 hater_opposition_desc: "Comrade Belokonev is an ardent hater of the opposition. His statements that it is necessary to eliminate the opposition by the dozens, causes horror in the liberal part of our country"

 # Russia
 leader_of_wagner: "Leader of Wagner"
 leader_of_wagner_nazi: "Leader of Wagner"
 certified_nationalist: "Certified Nationalist"
 anti_west: "Hater of The West"
 anti_west_desc: "Hatred of the West is in his blood"
